/* Class = "NSWindow"; title = "Location search results"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Resultados da pesquisa de localização";

/* Class = "NSTextFieldCell"; title = "Could not acquire the current location."; ObjectID = "GO5-BY-OM4"; */
"GO5-BY-OM4.title" = "Não foi possível adquirir a localização atual.";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "clear location"; ObjectID = "px4-6r-o7R"; */
"px4-6r-o7R.ibExternalAccessibilityDescription" = "limpar localização";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "remove the location from the list of previous locations"; ObjectID = "px4-6r-o7R"; */
"px4-6r-o7R.ibExternalAccessibilityHelp" = "remover a localização da lista de localizações anteriores";

